@charset "utf-8";

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * メイン
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
/* -------------------------------------------------------------------------------------------------
   * セクショニング
/* ---------------------------------------------------------------------------------------------- */

#main {}

#main-contents {}

#main-contents div.body {
  padding-left:20px;
  padding-right: 20px;
  margin: 0 auto;
}

#main-contents .column ~ .column {
  margin-top: 40px;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:1100px) {

 #main-contents div.body {
   max-width: 100%;
   padding-left:20px;
   padding-right: 20px;
   margin: 0 auto;
 }
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {

#main-contents > .section {
  padding-top: 4em;
  padding-bottom: 4em;
}

#main-contents div.body {
  max-width: 100%;
  padding:0 1em;
  margin: 0 auto;
}

#main-contents .column ~ .column {
  margin-top: 20px;
}

}

/* ****************************************************************************************************
   * ビジュアル
**************************************************************************************************** */
/* ----------------------------------------------------------------------------------------------------
   * 共通
/* ------------------------------------------------------------------------------------------------- */

.visual .body .pic {
  background: url("../../_images/faq/visual.png?20260617") no-repeat;
  background-position: center;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:900px) {
  /*ブラウザの幅が736px以下の時*/
  .visual .body .pic {
    background: url("../../_images/faq/visual.png?20260617") no-repeat;
    background-position: 66%;
    height: 150px;
  }
}

/* ****************************************************************************************************
   * 初診の方へ
**************************************************************************************************** */
/* ----------------------------------------------------------------------------------------------------
   * 共通
/* ------------------------------------------------------------------------------------------------- */

.faq {
  position: relative;
  padding-top: 90px;
  padding-bottom: 200px;
}

.faq .body {
  max-width: /*1120px*/1400px;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  .faq {
    position: relative;
    padding-bottom: 7em !important;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * タイトル
/* ------------------------------------------------------------------------------------------------- */

.faq .title-area {}

.faq .title {
  position: relative;
  font-size: 3.2rem;
  color: var(--c-green);
  font-family: '秀英にじみ丸ゴシック B';
  padding: 0.3em 1.0em;
  line-height: 1.4;
}
.faq .title::after {
  content: "";
  display: block;
  border-right: 9px solid #a9cc76;
  border-radius: 10px;
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  .faq .title {
    position: relative;
    font-size: 2.4rem;
    color: var(--c-green);
    font-family: '秀英にじみ丸ゴシック B';
    padding: 0.2em 0.5em;
    line-height: 1.4;
  }
  .faq .title::after {
    content: "";
    display: block;
    border-right: 4px solid #a9cc76;
    border-radius: 10px;
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * テキスト
/* ------------------------------------------------------------------------------------------------- */

.faq .subtitle {
  font-size: 2.1rem;
  color: var(--c-brown);
}
.faq .subtitle b {
  font-size: 2.4rem;
  color: var(--c-brown);
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/  
  .faq .subtitle {
    font-size: 1.8rem;
    color: var(--c-brown);
  }
  .faq .subtitle b {
    font-size: 2.0rem;
    color: var(--c-brown);
  }
}


/* ****************************************************************************************************
   * よくあるご質問
**************************************************************************************************** */
/* ----------------------------------------------------------------------------------------------------
   * 共通
/* ------------------------------------------------------------------------------------------------- */

#faq section ~ section {
  padding-top: 100px;
}

#main .faq-list {}
#main .faq-list .faq-item {
  position: relative;
  background: linear-gradient( to right, rgb(220,255,236) 0%, rgb(255,251,226) 50%, rgb(255,228,232) 100%);
  border-radius: 20px;
  margin-top: 30px;
}
#main .faq-list .faq-item::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 10px;
  margin-top: -25px;
}
#main .faq-list .faq-item:nth-child(7n+1)::after {
  background: url("../../_images/faq/house-icon-1.png?20260805") no-repeat;
  width: 165px;
  height: 40px;
}
#main .faq-list .faq-item:nth-child(7n+2)::after {
  background: url("../../_images/faq/house-icon-2.png?20260805") no-repeat;
  width: 160px;
  height: 40px;
}
#main .faq-list .faq-item:nth-child(7n+3)::after {
  background: url("../../_images/faq/house-icon-3.png?20260805") no-repeat;
  width: 162px;
  height: 40px;
}
#main .faq-list .faq-item:nth-child(7n+4)::after {
  background: url("../../_images/faq/house-icon-4.png?20260805") no-repeat;
  width: 165px;
  height: 40px;
}
#main .faq-list .faq-item:nth-child(7n+5)::after {
  background: url("../../_images/faq/house-icon-5.png") no-repeat;
  width: 167px;
  height: 40px;
}
#main .faq-list .faq-item:nth-child(7n+6)::after {
  background: url("../../_images/faq/house-icon-6.png") no-repeat;
  width: 167px;
  height: 40px;
}
#main .faq-list .faq-item:nth-child(7n+7)::after {
  background: url("../../_images/faq/house-icon-7.png") no-repeat;
  width: 165px;
  height: 37px;
}

/*
#main .faq-list .faq-item ~ .faq-item {
  margin-top: 30px;
}*/
#main .faq-list .faq-item .title-1 {
  position: relative;
  min-height: 80px;
  font-size: 2.1rem;
  color: var(--c-brown);
  cursor: pointer;
  padding: 12px 0;
  padding-left: 110px;
  padding-right: 60px;
  background: url(../../_images/faq/icon-q.png) 20px 20px no-repeat;
  display: flex;
  align-items: center;
  font-family: '秀英にじみ丸ゴシック B';
}
#main .faq-list .faq-item .title-1:after {
  content: '';
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  display: block;
  background: url("../../_images/faq/close.png") no-repeat;
  width: 24px;
  height: 24px;
}
#main .faq-list .faq-item.active .title-1:after {
  background: url("../../_images/faq/open.png") no-repeat;
  width: 24px;
  height: 24px;
}
#main .faq-list .faq-item .content {
  display: none;
  padding-bottom: 60px;
}
#main .faq-list .faq-item .content > div {
  color: #333;
  padding-top: 20px;
  padding-left: 110px;
  padding-bottom: 40px;
  padding-right: 40px;
  background: #fff url(../../_images/faq/icon-a.png) 20px 20px no-repeat;
  max-width: 90%;
  margin: 0 auto;
  border-radius: 20px;
}
#main .faq-list .faq-item .content > div p {
  font-size: 1.8rem;
}
@media (max-width:736px) {

  #faq section ~ section {
    padding-top: 50px;
  }
  #main .faq-list .faq-item::after {
    position: absolute;
    top: 0;
    right: 10px;
    margin-top: -15px;
  }
  #main .faq-list .faq-item:nth-child(7n+1)::after {
    background: url("../../_images/faq/house-icon-1.png?20260805") no-repeat;
    width: 82px;
    height: 20px;
    background-size: 82px 20px;
  }
  #main .faq-list .faq-item:nth-child(7n+2)::after {
    background: url("../../_images/faq/house-icon-2.png?20260805") no-repeat;
    width: 80px;
    height: 20px;
    background-size: 80px 20px;
  }
  #main .faq-list .faq-item:nth-child(7n+3)::after {
    background: url("../../_images/faq/house-icon-3.png?20260805") no-repeat;
    width: 81px;
    height: 20px;
    background-size: 81px 20px;
  }
  #main .faq-list .faq-item:nth-child(7n+4)::after {
    background: url("../../_images/faq/house-icon-4.png?20260805") no-repeat;
    width: 82px;
    height: 40px;
    background-size: 82px 20px;
  }
  #main .faq-list .faq-item:nth-child(7n+5)::after {
    background: url("../../_images/faq/house-icon-5.png") no-repeat;
    width: 83px;
    height: 40px;
    background-size: 83px 20px;
  }
  #main .faq-list .faq-item:nth-child(7n+6)::after {
    background: url("../../_images/faq/house-icon-6.png") no-repeat;
    width: 83px;
    height: 40px;
    background-size: 83px 20px;
  }
  #main .faq-list .faq-item:nth-child(7n+7)::after {
    background: url("../../_images/faq/house-icon-7.png") no-repeat;
    width: 82px;
    height: 37px;
    background-size: 82px 18px;
  }
  
  #main .faq-list .faq-item .title-1 {
    background-position: 10px 10px;
    padding-left: 55px;
    padding-right: 50px;
    background-size: 30px auto;
    font-size: 1.6rem;
    min-height: auto;
  }
  #main .faq-list .faq-item .title-1:after {
    top: 12px;
    transform: translateY(0);
    right: 10px;
    line-height: 1.8;
    font-size: 1.8rem;
  }
  #main .faq-list .faq-item .content {
    padding-bottom: 30px;
  }
  #main .faq-list .faq-item .content > div {
    background-position: 5px 10px;
    background-size: 30px auto;
    padding: 20px 20px 20px 50px;
  }
  #main .faq-list .faq-item .content > div p {
    font-size: 1.6rem;
  }
}